MacBook 10.5.8

nonorossey

Nouveau membre
6 Novembre 2013
3
0
Bonjour tous!

Voilà, j'ai un MacBook datant de fin 2006 je crois, et j'ai OS X 10.5.8.
Le problème c'est que je viens d'acheter un iPod touch 5 et quand je le branche à iTunes, il dit qu'iTunes n'est pas à jour... Donc je regarde pour installer iTunes 11, mais il dit qu'il faut que j'ai OS X 10.6.8... Et j'arrive pas à savoir comment faire! En plus je suis nulle en Mac, etc...

Merci
 

gmaa

Vétéran
Club MacG
8 Janvier 2005
5 842
170
Bonsoir,

Migrer le mac sous 10.6.8 puis éventuellement sous Mavericks serait sans doute la solution.
Regarder aussi la mémoire.
Plus il en a mieux c'est...

Il ne sera pas un foudre de guerre mais c'est jouable.
 
Dernière édition:

matacao

Membre émérite
22 Juillet 2012
745
34
 83 
www.museepgc.fr
Bonsoir,

Migrer le mac sous 10.6.8 puis éventuellement sous Mavericks serait sans doute la solution.
Regarder aussi la mémoire.
Plus il en a mieux c'est...

Il ne sera pas un foudre de guerre mais c'est jouable.

Sur un MacBook de fin 2006 le système maximum sera Lion soit 10.7.5.
 
Dernière édition:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
51 265
9 674
Nancy___
Bonjour,

Le MacBook1,1 est limité à Snow Leopard (10.6.x) [2 Go de RAM max]
Le MacBook2,1 est limité à Lion (10.7.x) [3 Go de RAM max]

So, quel modèle de MB ?
(Information système / Matériel : identifiant du modèle : xxxxxx ??)

Met aussi ta machine avec la RAM au maximum.
 

Willow37

Membre confirmé
25 Février 2013
272
21
ca tombe bien moi aussi j'ai un vieux mac book (le noir, 2008) !!

j'ai remarqué entre mon Air (actuellement a la SAV de la fnac ^^) et celui-ci, que le soft "aperçu" était nettement moins bon, je ne peux que PEU annoter mes documents PDF alors que sur le Air je peux mettre des flèches, du texte à foison, des carrés etc...

N'existe t il pas une MAJ pour mon vieux mac book noir ? Je me doute bien que cela me l'aurai proposé automatiquement...

Ou un autre soft aussi simple que "aperçu" mais avec lequel je pourrait vraiment annonter mes PDF ?

Je vous remercie
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
51 265
9 674
Nancy___
Si ton MB noir est bien un MacBook4,1, alors il supporte Lion (dernier OS supporté).

Vu que ton profile indique Leopard, tu peux déjà le monter à Snow Leopard (en vente sur l'Apple store). Fais juste attention à avoir assez de RAM, ta machine (4,1) est capable de gérer jusqu'à 6 Go (deux barrettes, 4+2 Go).

Tu auras ainsi une version améliorée de Aperçu.
 

Willow37

Membre confirmé
25 Février 2013
272
21
je te remercie de ton aide !

je vais y réfléchir j'ai peur de le brusquer, je sais pas trop comment faire et faudrait que j'investisse dans snow ... donc pas tout de suite ^^ je vais peut-être déjà lui racheter une batterie.. qui est morte depuis 6 mois ^^

récemment je lui ai mis 4Go de ram a la place de 2Go déjà
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
51 265
9 674
Nancy___
je te remercie de ton aide !
:zen:



je vais y réfléchir j'ai peur de le brusquer, je sais pas trop comment faire et faudrait que j'investisse dans snow … donc pas tout de suite ^^ je vais peut-être déjà lui racheter une batterie.. qui est morte depuis 6 mois ^^
Installer SL est facile.

par contre, par mesure de précaution, il faut avoir une sauvegarde sur un disque dur externe. Ce qui peut augmenter le coût (mais peut être as tu déjà cette sauvegarde…)




récemment je lui ai mis 4Go de ram a la place de 2Go déjà
Good :up:
 

Willow37

Membre confirmé
25 Février 2013
272
21
J'AI trouvé un autre soft via le forum, équivalent de apercu = skim !

Pas mal mais peu de possibilité d'éditer les petits traits flèches et autres (couleurs etc)